/* Font */
@import url("https://hello.myfonts.net/count/2a0edd");
 @font-face {
	font-family: 'EngraversGothicBold';
	src: url('../fonts/2A0EDD_0_0.eot');
	src: url('../fonts/2A0EDD_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2A0EDD_0_0.woff') format('woff'),url('../fonts/2A0EDD_0_0.ttf') format('truetype');
}

html, body {
	font-family: "minion-pro";
	font-size:16px;
}
#nav {
	background:#14100d; 
	border:none;
	font-family: 'EngraversGothicBold';
	letter-spacing:1px;
	text-transform:uppercase;
	font-size:14px;
	font-weight:500;
	
}
h1{
	font-family: 'EngraversGothicBold';
	letter-spacing:6px;
	font-size:26px;
	text-align:center;
	padding-bottom:15px;
	font-weight:500;
}
@media (min-width: 1400px) {
	h1.pageheading{
		font-size:34px;
	}
}
/* Main Styles */
html, body { background:#fff; color:#14100d;}
/* Text */	
.content h1, .content h2, h4 { color:#000;}
h1 { font-size:34px; letter-spacing:6px; padding-bottom:0; text-align:center; text-transform:uppercase;}
h2 { font-family:"minion-pro";}
h4 { font-family:EngraversGothicBold; font-size:16px!important; letter-spacing:1px; margin-top:15px!important; text-transform:uppercase;}
h3 { font-size:22px!important;}
/* Tables */
.content table, .content th, .content td, #cart-summary-table { border-left:0; border-right:0; border-color:rgba(0, 0, 0, 0.1);}
.content th, #layout-table th, #cart-summary-table th { background:#F4F4F4; color:#14100d; border-left:0; border-right:0; font-size:20px}
/* #### Main Elements #### */
#container { overflow:visible; background:none; padding-top:140px; width:1140px;}
/* Header */
#header { background:#14100D; height:110px; width:100%; margin-bottom:50px; position:fixed; overflow:visible; z-index:999;}
#header-logo { display:none;}
/* Body */
#body { background:none; width:1140px; padding:57px 0 0 0;}
/* Left-col */
/* Booking Menu */
#booking-menu {display:none;}
#left-col { background:none!important; width:100%;}
#left-col .panel .inner { background:none; color:#000; padding:10px 30px;}
#left-col .panel .inner a { color:#000;}
.panel-single { background:#F4F4F4; float:left; width:360px; margin:20px 10px; min-height:150px;}
/* Content */
#content { width:100%;}
/* Progress Bar */
#progress-bar { background:#fff; margin:15px 0 25px; position:relative; width:100%;}
#progress-bar .inner {margin:0 auto; padding:0; width:495px;}
#progress-bar ul { margin:0 auto; width:680px;}
#progress-bar li { color:#000; background:#fff; font-size:13px; font-weight:300; height:34px; float:left; line-height:34px; text-align:center; width:120px; margin:0; text-transform:uppercase;}
#progress-bar li a, .inactive, .current, .last { color:#000!important;}
#progress-bar li.last { margin-right:0;}
#progress-bar li.current { background:url(../images/arrow.png) no-repeat right center #fff; color:#000; padding:0 25px 0 0; color:#000;}
/* Ticket Cat Snippet */
.ticket-cat-snippet { background:none; color:#000; opacity:1; transition:all 0.2s ease-in-out 0s; border:1px solid #999; -webkit-border-radius:0;border-radius:0; margin:20px 0 20px; padding-bottom:40px;}
.ticket-cat-snippet:hover { background:none; opacity:0.8;}
.ticket-cat-snippet h2 a { text-transform:capitalize; color:#14100d!important; font-family:Georgia, "Times New Roman", Times, serif; font-size:21px; font-weight:400;}
.ticket-cat-snippet p { color:#000!important;}
.ticket-cat-snippet .ticket-list { font-size:18px; font-family:minion-pro; font-weight:normal;}
.ticket-cat-snippet .ticket-list em { font-style:normal;}
/* Cart */
#cart-summary { background:none; -webkit-border-radius:0;border-radius:0; margin:20px 0 20px;}
#cart-summary .inner { padding:0;}
/* Footer */
#footer { background:none; height:50px; padding-top:50px; color:#110d08;}
#footer-menu { font-size:14px; font-weight:500; letter-spacing:1px; line-height:16px; padding:0; text-transform:uppercase; margin:0 auto 10px;}
#footer-menu a { color:#110d08!important;}
#footer-menu li { display:inline; padding:0 10px;}

.alert { display:inline-block; text-align:center; width:97%;}

.btn-success, #back-btn, .btn { background:#000; padding:10px 12px!important; border:none; font-family:minion-pro; font-size:21px; line-height:21px; -webkit-border-radius:0;border-radius:0; color:#fff!important; text-shadow:none;}
.btn-success:hover, #back-btn:hover, .btn:hover { background:#000;}

.book_n_but { background-color:#212121; color:#fff; font-size:14px; font-family:minion-pro!important; width:100%; left:0; bottom:0; position:absolute;} 
.book_n_but span { height:100%; width:auto; padding:0 10px; display:block; background:#2D2D2D; text-align:center; float:right;}

#month-selector a { font-size:16px;}
.session-button { font-size:15px;}
#month-arrows { width:100px;}

.content-panel {background:#F4F4F4;}

#logo_nav { margin:0 auto; width:96px; margin-bottom:-45px;}
#logo_nav img { width:96px; margin:15px 0 0 -2px;}
#nav { width:840px; margin:0 auto; background:#14100D;}
#nav li { float:left; margin:-2px 20px 0 10px;}
#nav div:last-child li { float:left; margin:-2px 10px 0 20px;}
#nav li a {color:#f3ede0; padding-bottom:15px; padding-top:15px; line-height:20px; text-decoration:none; font-size:14px; text-transform:uppercase; letter-spacing:1px; font-weight:500;}
#nav li ul {display:none; background:#000; width:143px; position:absolute; padding-top:20px; margin-left:-10px;}
#nav li ul li { background:#000; float:none; margin:0!important; padding:10px 15px; width:143px;}
#nav li ul li a:hover { color:#c8ab50;}
#nav li:hover ul { display:block;}
#test-mode-banner {display:none;}

/* Promo Message offer. */
div.promomessage {
	width: 97%;
	margin-bottom: 4px;
	padding: 4px;
	float: left;
	border: 1px solid gray;
	margin-right: 10px;
}
div.promomessage .promocode {
	font-style: italic;
}
